{
  "book": {
    "title": "Вдохновленные",
    "author": "Марти Каган",
    "totalChapters": 104,
    "totalCharacters": 493083,
    "totalTokens": 201021
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Эту книгу хорошо дополняют:",
      "characters": 147,
      "tokens": 82,
      "footnotesCount": 0,
      "filePath": "tb.xhtml"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "HOW TO CREATE TECH PRODUCTS CUSTOMERS LOVE",
      "characters": 20,
      "tokens": 38,
      "footnotesCount": 0,
      "filePath": "t1.xhtml"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "ВСЕ, ЧТО НУЖНО ЗНАТЬ ПРОДАКТ-МЕНЕДЖЕРУ",
      "characters": 35,
      "tokens": 43,
      "footnotesCount": 0,
      "filePath": "t2.xhtml"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Информация от издательства",
      "characters": 1508,
      "tokens": 629,
      "footnotesCount": 0,
      "filePath": "info.xhtml"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Res",
      "characters": 9202,
      "tokens": 3696,
      "footnotesCount": 0,
      "filePath": "res.xhtml"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Epi",
      "characters": 681,
      "tokens": 288,
      "footnotesCount": 0,
      "filePath": "epi.xhtml"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "ПРЕДИСЛОВИЕ",
      "characters": 4350,
      "tokens": 1759,
      "footnotesCount": 2,
      "filePath": "pre.xhtml"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "УРОКИ ЛУЧШИХ ТЕХНОЛОГИЧЕСКИХ КОМПАНИЙ",
      "characters": 0,
      "tokens": 29,
      "footnotesCount": 0,
      "filePath": "ch1.xhtml"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Ch1 0",
      "characters": 5429,
      "tokens": 2189,
      "footnotesCount": 0,
      "filePath": "ch1-0.xhtml"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "КТО СТОИТ ЗА КАЖДЫМ ОТЛИЧНЫМ ПРОДУКТОМ",
      "characters": 2367,
      "tokens": 975,
      "footnotesCount": 1,
      "filePath": "g1.xhtml"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "ВЫСОКОТЕХНОЛОГИЧНЫЕ ПРОДУКТЫ И СЕРВИСЫ",
      "characters": 1535,
      "tokens": 643,
      "footnotesCount": 0,
      "filePath": "g2.xhtml"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "СТАРТАПЫ: КАК ДОСТИЧЬ СООТВЕТСТВИЯ «ПРОДУКТ — РЫНОК»",
      "characters": 2288,
      "tokens": 949,
      "footnotesCount": 0,
      "filePath": "g3.xhtml"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "КОМПАНИИ НА СТАДИИ РОСТА: УСПЕШНОЕ МАСШТАБИРОВАНИЕ",
      "characters": 2092,
      "tokens": 870,
      "footnotesCount": 0,
      "filePath": "g4.xhtml"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "КОРПОРАЦИИ: НЕПРЕРЫВНЫЕ ПРОДУКТОВЫЕ ИННОВАЦИИ",
      "characters": 3080,
      "tokens": 1264,
      "footnotesCount": 0,
      "filePath": "g5.xhtml"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "ФУНДАМЕНТАЛЬНЫЕ ПРИЧИНЫ НЕУДАЧ В РАБОТЕ НАД ПРОДУКТОМ",
      "characters": 13298,
      "tokens": 5354,
      "footnotesCount": 0,
      "filePath": "g6.xhtml"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "LEAN И AGILE И НЕ ТОЛЬКО",
      "characters": 3944,
      "tokens": 1600,
      "footnotesCount": 0,
      "filePath": "g7.xhtml"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "НЕПРЕРЫВНОЕ ИССЛЕДОВАНИЕ И ВЫВЕДЕНИЕ ПРОДУКТА НА РЫНОК",
      "characters": 9468,
      "tokens": 3822,
      "footnotesCount": 2,
      "filePath": "g8.xhtml"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "ПРАВИЛЬНЫЕ ЛЮДИ",
      "characters": 0,
      "tokens": 21,
      "footnotesCount": 0,
      "filePath": "ch2.xhtml"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Ch2 0",
      "characters": 578,
      "tokens": 250,
      "footnotesCount": 0,
      "filePath": "ch2-0.xhtml"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "ПРОДУКТОВЫЕ КОМАНДЫ",
      "characters": 293,
      "tokens": 142,
      "footnotesCount": 0,
      "filePath": "ch2-01.xhtml"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "ПРИНЦИПЫ СИЛЬНЫХ ПРОДУКТОВЫХ КОМАНД",
      "characters": 13976,
      "tokens": 5618,
      "footnotesCount": 2,
      "filePath": "g9.xhtml"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "ДОСКОНАЛЬНОЕ ЗНАНИЕ ПОТРЕБИТЕЛЯ",
      "characters": 22156,
      "tokens": 8889,
      "footnotesCount": 0,
      "filePath": "g10.xhtml"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "КОМПЛЕКСНЫЙ ОПЫТ ВЗАИМОДЕЙСТВИЯ",
      "characters": 11519,
      "tokens": 4634,
      "footnotesCount": 0,
      "filePath": "g11.xhtml"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "ИНЖЕНЕРЫ-ПРОГРАММИСТЫ",
      "characters": 6166,
      "tokens": 2489,
      "footnotesCount": 0,
      "filePath": "g12.xhtml"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "ПРОДУКТОВЫЙ МАРКЕТОЛОГ",
      "characters": 4627,
      "tokens": 1873,
      "footnotesCount": 0,
      "filePath": "g13.xhtml"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "ВСПОМОГАТЕЛЬНЫЕ РОЛИ",
      "characters": 4836,
      "tokens": 1957,
      "footnotesCount": 0,
      "filePath": "g14.xhtml"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "ЗНАКОМЬТЕСЬ: ДЖЕЙН МЭННИНГ ИЗ GOOGLE",
      "characters": 3982,
      "tokens": 1621,
      "footnotesCount": 1,
      "filePath": "g15.xhtml"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "МАСШТАБИРОВАНИЕ: ПЕРСОНАЛ",
      "characters": 807,
      "tokens": 350,
      "footnotesCount": 0,
      "filePath": "ch2-02.xhtml"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "ЛИДЕРСТВО В УПРАВЛЕНИИ ПРОДУКТОМ",
      "characters": 6828,
      "tokens": 2758,
      "footnotesCount": 0,
      "filePath": "g16.xhtml"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "ДИРЕКТОР ПО ПРОДУКТУ",
      "characters": 12891,
      "tokens": 5179,
      "footnotesCount": 0,
      "filePath": "g17.xhtml"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "ДИРЕКТОР ПО ТЕХНОЛОГИЯМ",
      "characters": 5581,
      "tokens": 2256,
      "footnotesCount": 0,
      "filePath": "g18.xhtml"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "ОПЕРАЦИОННЫЙ МЕНЕДЖЕР С ТЕХНИЧЕСКИМИ НАВЫКАМИ",
      "characters": 2045,
      "tokens": 851,
      "footnotesCount": 1,
      "filePath": "g19.xhtml"
    },
    {
      "chapterNumber": 33,
      "chapterTitle": "СТРУКТУРИРОВАНИЕ ПРОДУКТОВЫХ КОМАНД",
      "characters": 18241,
      "tokens": 7325,
      "footnotesCount": 1,
      "filePath": "g20.xhtml"
    },
    {
      "chapterNumber": 34,
      "chapterTitle": "ЗНАКОМЬТЕСЬ: ЛИА ХИКМАН ИЗ ADOBE",
      "characters": 7178,
      "tokens": 2898,
      "footnotesCount": 0,
      "filePath": "g21.xhtml"
    },
    {
      "chapterNumber": 35,
      "chapterTitle": "ПРАВИЛЬНЫЙ ПРОДУКТ",
      "characters": 0,
      "tokens": 22,
      "footnotesCount": 0,
      "filePath": "ch3.xhtml"
    },
    {
      "chapterNumber": 36,
      "chapterTitle": "Ch3 0",
      "characters": 220,
      "tokens": 107,
      "footnotesCount": 0,
      "filePath": "ch3-0.xhtml"
    },
    {
      "chapterNumber": 37,
      "chapterTitle": "ДОРОЖНЫЕ КАРТЫ ПРОДУКТА",
      "characters": 2777,
      "tokens": 1137,
      "footnotesCount": 0,
      "filePath": "ch3-01.xhtml"
    },
    {
      "chapterNumber": 38,
      "chapterTitle": "ПРОБЛЕМЫ ДОРОЖНЫХ КАРТ ПРОДУКТА",
      "characters": 4086,
      "tokens": 1661,
      "footnotesCount": 0,
      "filePath": "g22.xhtml"
    },
    {
      "chapterNumber": 39,
      "chapterTitle": "АЛЬТЕРНАТИВА ДОРОЖНЫМ КАРТАМ",
      "characters": 10593,
      "tokens": 4263,
      "footnotesCount": 1,
      "filePath": "g23.xhtml"
    },
    {
      "chapterNumber": 40,
      "chapterTitle": "ВИДЕНИЕ ПРОДУКТА",
      "characters": 157,
      "tokens": 86,
      "footnotesCount": 0,
      "filePath": "ch3-02.xhtml"
    },
    {
      "chapterNumber": 41,
      "chapterTitle": "ВИДЕНИЕ ПРОДУКТА И СТРАТЕГИЯ ЕГО РАЗВИТИЯ",
      "characters": 8604,
      "tokens": 3472,
      "footnotesCount": 0,
      "filePath": "g24.xhtml"
    },
    {
      "chapterNumber": 42,
      "chapterTitle": "ПРИНЦИПЫ СОЗДАНИЯ ВИДЕНИЯ ПРОДУКТА",
      "characters": 4099,
      "tokens": 1667,
      "footnotesCount": 1,
      "filePath": "g25.xhtml"
    },
    {
      "chapterNumber": 43,
      "chapterTitle": "ПРИНЦИПЫ СТРАТЕГИИ РАЗВИТИЯ ПРОДУКТА",
      "characters": 2150,
      "tokens": 889,
      "footnotesCount": 0,
      "filePath": "g26.xhtml"
    },
    {
      "chapterNumber": 44,
      "chapterTitle": "ПРИНЦИПЫ ПРОДУКТА",
      "characters": 1762,
      "tokens": 725,
      "footnotesCount": 0,
      "filePath": "g27.xhtml"
    },
    {
      "chapterNumber": 45,
      "chapterTitle": "ЦЕЛИ СОЗДАНИЯ ПРОДУКТА",
      "characters": 2616,
      "tokens": 1072,
      "footnotesCount": 0,
      "filePath": "ch3-03.xhtml"
    },
    {
      "chapterNumber": 46,
      "chapterTitle": "ГЛАВА 28",
      "characters": 3532,
      "tokens": 1430,
      "footnotesCount": 0,
      "filePath": "g28.xhtml"
    },
    {
      "chapterNumber": 47,
      "chapterTitle": "ЦЕЛИ ПРОДУКТОВОЙ КОМАНДЫ",
      "characters": 5736,
      "tokens": 2318,
      "footnotesCount": 0,
      "filePath": "g29.xhtml"
    },
    {
      "chapterNumber": 48,
      "chapterTitle": "МАСШТАБИРОВАНИЕ: ПРОДУКТ",
      "characters": 1140,
      "tokens": 483,
      "footnotesCount": 0,
      "filePath": "ch3-04.xhtml"
    },
    {
      "chapterNumber": 49,
      "chapterTitle": "ЦЕЛИ СОЗДАНИЯ ПРОДУКТА И МАСШТАБИРОВАНИЕ",
      "characters": 4576,
      "tokens": 1861,
      "footnotesCount": 0,
      "filePath": "g30.xhtml"
    },
    {
      "chapterNumber": 50,
      "chapterTitle": "ПРОДВИЖЕНИЕ ПРОДУКТА",
      "characters": 5145,
      "tokens": 2081,
      "footnotesCount": 0,
      "filePath": "g31.xhtml"
    },
    {
      "chapterNumber": 51,
      "chapterTitle": "ЗНАКОМЬТЕСЬ: АЛЕКС ПРЕССЛАНД ИЗ BBC",
      "characters": 3534,
      "tokens": 1442,
      "footnotesCount": 0,
      "filePath": "g32.xhtml"
    },
    {
      "chapterNumber": 52,
      "chapterTitle": "ПРАВИЛЬНЫЙ ПРОЦЕСС",
      "characters": 0,
      "tokens": 22,
      "footnotesCount": 0,
      "filePath": "ch4.xhtml"
    },
    {
      "chapterNumber": 53,
      "chapterTitle": "Ch4 0",
      "characters": 1217,
      "tokens": 505,
      "footnotesCount": 0,
      "filePath": "ch4-0.xhtml"
    },
    {
      "chapterNumber": 54,
      "chapterTitle": "ИССЛЕДОВАНИЕ ПРОДУКТА",
      "characters": 6046,
      "tokens": 2444,
      "footnotesCount": 0,
      "filePath": "ch4-01.xhtml"
    },
    {
      "chapterNumber": 55,
      "chapterTitle": "ПРИНЦИПЫ ИССЛЕДОВАНИЯ ПРОДУКТА",
      "characters": 10219,
      "tokens": 4114,
      "footnotesCount": 0,
      "filePath": "g33.xhtml"
    },
    {
      "chapterNumber": 56,
      "chapterTitle": "МЕТОДИКИ ИССЛЕДОВАНИЯ ПРОДУКТА: ОБЗОР",
      "characters": 5362,
      "tokens": 2173,
      "footnotesCount": 0,
      "filePath": "g34.xhtml"
    },
    {
      "chapterNumber": 57,
      "chapterTitle": "МЕТОДИКИ ДЛЯ ФОРМУЛИРОВАНИЯ ЗАДАЧ",
      "characters": 6111,
      "tokens": 2475,
      "footnotesCount": 0,
      "filePath": "ch4-02.xhtml"
    },
    {
      "chapterNumber": 58,
      "chapterTitle": "МЕТОДИКИ ДЛЯ ОЦЕНКИ ВОЗМОЖНОСТЕЙ",
      "characters": 3281,
      "tokens": 1339,
      "footnotesCount": 0,
      "filePath": "g35.xhtml"
    },
    {
      "chapterNumber": 59,
      "chapterTitle": "МЕТОДИКА «ПИСЬМО КЛИЕНТА»",
      "characters": 4894,
      "tokens": 1982,
      "footnotesCount": 0,
      "filePath": "g36.xhtml"
    },
    {
      "chapterNumber": 60,
      "chapterTitle": "МЕТОДИКА «КОНЦЕПЦИЯ СТАРТАПА»",
      "characters": 7759,
      "tokens": 3129,
      "footnotesCount": 0,
      "filePath": "g37.xhtml"
    },
    {
      "chapterNumber": 61,
      "chapterTitle": "МЕТОДИКИ ПЛАНИРОВАНИЯ",
      "characters": 1009,
      "tokens": 429,
      "footnotesCount": 0,
      "filePath": "ch4-03.xhtml"
    },
    {
      "chapterNumber": 62,
      "chapterTitle": "«КАРТА ИСТОРИИ»",
      "characters": 3221,
      "tokens": 1309,
      "footnotesCount": 1,
      "filePath": "g38.xhtml"
    },
    {
      "chapterNumber": 63,
      "chapterTitle": "ПРОГРАММА ПО ИССЛЕДОВАНИЮ ПОТРЕБИТЕЛЕЙ",
      "characters": 20618,
      "tokens": 8277,
      "footnotesCount": 0,
      "filePath": "g39.xhtml"
    },
    {
      "chapterNumber": 64,
      "chapterTitle": "ЗНАКОМЬТЕСЬ: МАРТИНА ЛАУЧЕНГКО ИЗ MICROSOFT",
      "characters": 5241,
      "tokens": 2128,
      "footnotesCount": 0,
      "filePath": "g40.xhtml"
    },
    {
      "chapterNumber": 65,
      "chapterTitle": "МЕТОДИКИ ДЛЯ ПОИСКА ИДЕЙ",
      "characters": 1650,
      "tokens": 687,
      "footnotesCount": 0,
      "filePath": "ch4-04.xhtml"
    },
    {
      "chapterNumber": 66,
      "chapterTitle": "ИНТЕРВЬЮ С ПОЛЬЗОВАТЕЛЕМ",
      "characters": 4885,
      "tokens": 1978,
      "footnotesCount": 0,
      "filePath": "g41.xhtml"
    },
    {
      "chapterNumber": 67,
      "chapterTitle": "КОНСЬЕРЖ-ТЕСТ",
      "characters": 1802,
      "tokens": 740,
      "footnotesCount": 0,
      "filePath": "g42.xhtml"
    },
    {
      "chapterNumber": 68,
      "chapterTitle": "СИЛА «НЕПРАВИЛЬНОГО» ПОВЕДЕНИЯ ПОТРЕБИТЕЛЯ",
      "characters": 4440,
      "tokens": 1807,
      "footnotesCount": 0,
      "filePath": "g43.xhtml"
    },
    {
      "chapterNumber": 69,
      "chapterTitle": "ГЛАВА 44",
      "characters": 1795,
      "tokens": 736,
      "footnotesCount": 1,
      "filePath": "g44.xhtml"
    },
    {
      "chapterNumber": 70,
      "chapterTitle": "МЕТОДИКИ ДЛЯ ПРОТОТИПИРОВАНИЯ",
      "characters": 4042,
      "tokens": 1645,
      "footnotesCount": 0,
      "filePath": "ch4-05.xhtml"
    },
    {
      "chapterNumber": 71,
      "chapterTitle": "ГЛАВА 45",
      "characters": 2348,
      "tokens": 957,
      "footnotesCount": 0,
      "filePath": "g45.xhtml"
    },
    {
      "chapterNumber": 72,
      "chapterTitle": "ПРОТОТИПЫ ДЛЯ ТЕСТИРОВАНИЯ РЕАЛИЗУЕМОСТИ",
      "characters": 3612,
      "tokens": 1475,
      "footnotesCount": 0,
      "filePath": "g46.xhtml"
    },
    {
      "chapterNumber": 73,
      "chapterTitle": "ПОЛЬЗОВАТЕЛЬСКИЕ ПРОТОТИПЫ",
      "characters": 3587,
      "tokens": 1459,
      "footnotesCount": 0,
      "filePath": "g47.xhtml"
    },
    {
      "chapterNumber": 74,
      "chapterTitle": "ПРОТОТИПЫ НА РЕАЛЬНЫХ ДАННЫХ",
      "characters": 3491,
      "tokens": 1422,
      "footnotesCount": 0,
      "filePath": "g48.xhtml"
    },
    {
      "chapterNumber": 75,
      "chapterTitle": "СМЕШАННЫЕ ПРОТОТИПЫ",
      "characters": 2837,
      "tokens": 1156,
      "footnotesCount": 0,
      "filePath": "g49.xhtml"
    },
    {
      "chapterNumber": 76,
      "chapterTitle": "МЕТОДИКИ ДЛЯ ТЕСТИРОВАНИЯ НА ЭТАПЕ ИССЛЕДОВАНИЯ ПРОДУКТА",
      "characters": 2420,
      "tokens": 1008,
      "footnotesCount": 0,
      "filePath": "ch4-06.xhtml"
    },
    {
      "chapterNumber": 77,
      "chapterTitle": "КАК ПОДОБРАТЬ ПОЛЬЗОВАТЕЛЕЙ ДЛЯ УЧАСТИЯ В ТЕСТИРОВАНИИ",
      "characters": 14989,
      "tokens": 6031,
      "footnotesCount": 0,
      "filePath": "g50.xhtml"
    },
    {
      "chapterNumber": 78,
      "chapterTitle": "КАЧЕСТВЕННОЕ ТЕСТИРОВАНИЕ ЦЕННОСТИ",
      "characters": 2751,
      "tokens": 1128,
      "footnotesCount": 0,
      "filePath": "g51.xhtml"
    },
    {
      "chapterNumber": 79,
      "chapterTitle": "МЕТОДИКИ ТЕСТИРОВАНИЯ СПРОСА",
      "characters": 10509,
      "tokens": 4229,
      "footnotesCount": 0,
      "filePath": "g52.xhtml"
    },
    {
      "chapterNumber": 80,
      "chapterTitle": "КАЧЕСТВЕННЫЕ МЕТОДИКИ ТЕСТИРОВАНИЯ ЦЕННОСТИ",
      "characters": 7978,
      "tokens": 3223,
      "footnotesCount": 0,
      "filePath": "g53.xhtml"
    },
    {
      "chapterNumber": 81,
      "chapterTitle": "КОЛИЧЕСТВЕННЫЕ МЕТОДИКИ ТЕСТИРОВАНИЯ ЦЕННОСТИ",
      "characters": 16188,
      "tokens": 6508,
      "footnotesCount": 0,
      "filePath": "g54.xhtml"
    },
    {
      "chapterNumber": 82,
      "chapterTitle": "ТЕСТИРОВАНИЕ РЕАЛИЗУЕМОСТИ",
      "characters": 5955,
      "tokens": 2407,
      "footnotesCount": 0,
      "filePath": "g55.xhtml"
    },
    {
      "chapterNumber": 83,
      "chapterTitle": "ТЕСТИРОВАНИЕ БИЗНЕС-ЖИЗНЕСПОСОБНОСТИ",
      "characters": 10480,
      "tokens": 4221,
      "footnotesCount": 0,
      "filePath": "g56.xhtml"
    },
    {
      "chapterNumber": 84,
      "chapterTitle": "ЗНАКОМЬТЕСЬ: КЕЙТ АРНОЛЬД ИЗ NETFLIX",
      "characters": 4855,
      "tokens": 1971,
      "footnotesCount": 0,
      "filePath": "g57.xhtml"
    },
    {
      "chapterNumber": 85,
      "chapterTitle": "МЕТОДИКИ ДЛЯ ПРЕОБРАЗОВАНИЙ",
      "characters": 937,
      "tokens": 402,
      "footnotesCount": 0,
      "filePath": "ch4-07.xhtml"
    },
    {
      "chapterNumber": 86,
      "chapterTitle": "СПРИНТ НА ЭТАПЕ ИССЛЕДОВАНИЯ ПРОДУКТА",
      "characters": 7790,
      "tokens": 3145,
      "footnotesCount": 1,
      "filePath": "g58.xhtml"
    },
    {
      "chapterNumber": 87,
      "chapterTitle": "ПИЛОТНЫЕ КОМАНДЫ",
      "characters": 2454,
      "tokens": 1002,
      "footnotesCount": 0,
      "filePath": "g59.xhtml"
    },
    {
      "chapterNumber": 88,
      "chapterTitle": "ОТКАЗ ОТ ДОРОЖНЫХ КАРТ",
      "characters": 2357,
      "tokens": 965,
      "footnotesCount": 0,
      "filePath": "g60.xhtml"
    },
    {
      "chapterNumber": 89,
      "chapterTitle": "МАСШТАБИРОВАНИЕ: ПРОЦЕСС",
      "characters": 1875,
      "tokens": 777,
      "footnotesCount": 0,
      "filePath": "ch4-08.xhtml"
    },
    {
      "chapterNumber": 90,
      "chapterTitle": "КТО ТАКИЕ ЗАИНТЕРЕСОВАННЫЕ СТОРОНЫ",
      "characters": 14251,
      "tokens": 5728,
      "footnotesCount": 1,
      "filePath": "g61.xhtml"
    },
    {
      "chapterNumber": 91,
      "chapterTitle": "РАСПРОСТРАНЕНИЕ НОВЫХ ЗНАНИЙ О ПРОДУКТЕ",
      "characters": 2559,
      "tokens": 1053,
      "footnotesCount": 0,
      "filePath": "g62.xhtml"
    },
    {
      "chapterNumber": 92,
      "chapterTitle": "ЗНАКОМЬТЕСЬ: КАМИЛЛА ХЕРСТ ИЗ APPLE",
      "characters": 3673,
      "tokens": 1498,
      "footnotesCount": 1,
      "filePath": "g63.xhtml"
    },
    {
      "chapterNumber": 93,
      "chapterTitle": "ЧАСТЬ V",
      "characters": 0,
      "tokens": 17,
      "footnotesCount": 0,
      "filePath": "ch5.xhtml"
    },
    {
      "chapterNumber": 94,
      "chapterTitle": "Ch5 0",
      "characters": 696,
      "tokens": 297,
      "footnotesCount": 0,
      "filePath": "ch5-0.xhtml"
    },
    {
      "chapterNumber": 95,
      "chapterTitle": "ХОРОШАЯ ИЛИ ПЛОХАЯ ПРОДУКТОВАЯ КОМАНДА",
      "characters": 6159,
      "tokens": 2493,
      "footnotesCount": 0,
      "filePath": "g64.xhtml"
    },
    {
      "chapterNumber": 96,
      "chapterTitle": "ПРИЧИНЫ ПРОБЛЕМ С ИННОВАЦИЯМИ",
      "characters": 4923,
      "tokens": 1995,
      "footnotesCount": 0,
      "filePath": "g65.xhtml"
    },
    {
      "chapterNumber": 97,
      "chapterTitle": "ПРИЧИНЫ ПРОБЛЕМ С ТЕМПАМИ РАЗРАБОТКИ",
      "characters": 3592,
      "tokens": 1465,
      "footnotesCount": 0,
      "filePath": "g66.xhtml"
    },
    {
      "chapterNumber": 98,
      "chapterTitle": "СОЗДАНИЕ СИЛЬНОЙ ПРОДУКТОВОЙ КУЛЬТУРЫ",
      "characters": 5137,
      "tokens": 2083,
      "footnotesCount": 0,
      "filePath": "g67.xhtml"
    },
    {
      "chapterNumber": 99,
      "chapterTitle": "БЛАГОДАРНОСТИ",
      "characters": 2863,
      "tokens": 1164,
      "footnotesCount": 0,
      "filePath": "th.xhtml"
    },
    {
      "chapterNumber": 100,
      "chapterTitle": "ОБ АВТОРЕ",
      "characters": 1885,
      "tokens": 774,
      "footnotesCount": 0,
      "filePath": "about.xhtml"
    },
    {
      "chapterNumber": 101,
      "chapterTitle": "УЗНАЙТЕ БОЛЬШЕ",
      "characters": 1099,
      "tokens": 460,
      "footnotesCount": 0,
      "filePath": "more.xhtml"
    },
    {
      "chapterNumber": 102,
      "chapterTitle": "ПРИМЕЧАНИЯ",
      "characters": 2813,
      "tokens": 2266,
      "footnotesCount": 34,
      "filePath": "links.xhtml"
    },
    {
      "chapterNumber": 103,
      "chapterTitle": "МИФ Бизнес",
      "characters": 161,
      "tokens": 87,
      "footnotesCount": 0,
      "filePath": "business.html"
    },
    {
      "chapterNumber": 104,
      "chapterTitle": "НАД КНИГОЙ РАБОТАЛИ",
      "characters": 392,
      "tokens": 179,
      "footnotesCount": 0,
      "filePath": "end.xhtml"
    }
  ]
}